main .creator {
    margin-top: 50px;
    margin-bottom: 50px;
    margin-left: 5vw;
    margin-right: 5vw;
    background-color: #ffffff;
    border-radius: 10px;
    border: 2px solid #cecece;
    box-shadow: 0 5px 10px;
}

main .creator .creator-text {
    margin: 50px;
    min-height: 500px;
    word-break: break-all;
}

@media (max-width: 700px) {
    main .creator .creator-text ul {
        padding: 0;
    }
}

@media (max-width: 410px) {
    main .creator .creator-text h1 {
        font-size: 20pt;
    }
}

@media (max-width: 330px) {
    main .creator .creator-text h1 {
        font-size: 15pt;
    }
}